$(document).ready(function (){
    $('#company_select').on("change", function(){
        $.ajax({
            url: "/product_category/product-category/get-category-select-by-company-id?company_id=" + $(this).val()
        }).done(function(html) {
            $('#category_select_container').html(html)
        });
    })
})